Application: gvSIG desktop - gvSIG bugs #4954
Anadir tipos Long y Datetime en los desplegables de nuevo campo
11/30/2018 01:40 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

Severity: Critical Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 02/04/2019 06:10 PM - Alvaro Anguix
- Category set to Document table

#2 - 10/17/2019 02:33 PM - Alvaro Anguix
- Status changed from New to Closed
